@echo off
echo off
cls
type humbledx.ans
pause > nul
:DOCVIEW
cls
type humblmnu.ans
humblfky/ll/                               Be Humble:
if not errorlevel 1 goto ESC
if errorlevel 61 goto QEDIT
if errorlevel 60 goto PDOX
cls
humblevw luredox.txt
goto DOCVIEW
:PDOX
cls
humblque/  l/      Is your printer ready? (Y/N)
if errorlevel 2 goto DOCVIEW
if not errorlevel 1 goto DOCVIEW
copy luredox.txt PRN:
goto DOCVIEW
:QEDIT
cls
humblque/  l/      Is QEDIT in your DOS PATH (Y/N) ?
if errorlevel 2 goto DOCVIEW
if not errorlevel 1 goto DOCVIEW
Q.EXE luredox.txt
goto DOCVIEW
:ESC
cls
echo Thanks for choosing THG and HumbleDox.
